## haskell-clock 0.2.0.0

=== debian/changelog ===
haskell-clock (0.2.0.0-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:27 +0200

haskell-clock (0.2.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:56:21 +0000

haskell-clock (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:39:53 +0200
