## haskell-clock 0.4.1.3

=== debian/changelog ===
haskell-clock (0.4.1.3-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 12:07:24 +0100

haskell-clock (0.4.1.3-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:24:10 +0100

haskell-clock (0.4.1.3-3) unstable; urgency=medium

  * Hurd compat patch by Pino Toscano (Closes: #784685)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 May 2015 21:09:17 +0200

haskell-clock (0.4.1.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:26 +0200

haskell-clock (0.4.1.3-1) experimental; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 18 Jan 2015 05:58:00 +0300

haskell-clock (0.2.0.0-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:52 +0100

haskell-clock (0.2.0.0-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:09 +0200
