=== debian/control ===
Source: haskell-clock
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/corsis/clock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-clock-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: High-resolution clock and timer${haskell:ShortBlurb}
 This library provides convenient access to high-resolution clock and timer
 functions.
 .
 ${haskell:Blurb}

Package: libghc-clock-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: High-resolution clock and timer${haskell:ShortBlurb}
 This library provides convenient access to high-resolution clock and timer
 functions.
 .
 ${haskell:Blurb}

Package: libghc-clock-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: High-resolution clock and timer${haskell:ShortBlurb}
 This library provides convenient access to high-resolution clock and timer
 functions.
 .
 ${haskell:Blurb}
