## haskell-clock 0.6.0.1

=== debian/changelog ===
haskell-clock (0.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:48:06 -0500
