## haskell-clock 0.7.2

=== debian/changelog ===
haskell-clock (0.7.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:33:05 +0100

haskell-clock (0.7.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:54 -0400

haskell-clock (0.7.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.
  * Consolidate package descriptions into X-Description.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 10:59:03 -0400

haskell-clock (0.7.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:49:56 +0200
