## haskell-clock 0.8.3

=== debian/changelog ===
haskell-clock (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 14:59:19 -0400
